Download eBiss.Configure.exe für Systeme vor Version 2.0.28

Laden Sie vor dem regulären Update zuerst diese spezielle Configure.exe herunter. Wir empfehlen Ihnen, unser Support-Team zu kontaktieren, wenn Sie ein Update bei einer Version älter als 2.0.28. durchführen wollen.

Zur Downloadseite gehen

 

Updates von Systemen vor Version 1.6

Bei einem Update von Versionen kleiner als 1.6 werden Ihre bisherigen Mappings und Jobs im Configure-Schritt automatisch konvertiert. Ihre zuvor exportierten Jobs und Mappings (alte Dateierweiterungen .eMap und .eJob) können zur Kompatibilität noch interaktiv/manuell importiert werden, jedoch beispielsweise nicht automatisiert mit dem Template-Import-Wizard. Die Dateierweiterungen für das geänderte Format sind seit Version 1.6 .eJobXml und .eMapXml.
Bei einem Upgrade mit zu konvertierenden Jobs und Mappings müssen Sie zuerst ein Update auf eBiss 1.8.x durchführen, bevor Sie die 2.x Version einspielen können. Bitte kontaktieren Sie in diesem Fall unseren Support.

 

Zurück zur eBiss-Update-Seite